{% extends "src/html/_template.njk" %}
{% set title = "tournament_table" %}

{% block main %}
    <div class="main main-ellipse main-ellipse-footer">
        <div class="container">

            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><a href="#">Турнирная таблица</a></li>
            </ul>

            <h1>Турнирная таблица</h1>

            <div class="leagues-block">

                <div class="league-list">
                    <div class="row">
                        <div class="col col-xs-6 col-md-6 col-lg-3 col-gutter-lr mb-30">
                            <a href="#" class="league-item">
                                <div class="league-item__logo">
                                    <img src="img/res/logo/league__logo_01.png" class="img-fluid" alt="">
                                </div>
                                <div class="league-item__title">
                                    <span>Ассоциация Студенческого Баскетбола</span>
                                </div>
                            </a>
                        </div>
                        <div class="col col-xs-6 col-md-6 col-lg-3 col-gutter-lr mb-30">
                            <a href="#" class="league-item">
                                <div class="league-item__logo">
                                    <img src="img/res/logo/league__logo_02.png" class="img-fluid" alt="">
                                </div>
                                <div class="league-item__title">
                                    <span>Национальная Студенческая Футбольная Лига</span>
                                </div>
                            </a>
                        </div>
                        <div class="col col-xs-6 col-md-6 col-lg-3 col-gutter-lr mb-30">
                            <a href="#" class="league-item">
                                <div class="league-item__logo">
                                    <img src="img/res/logo/league__logo_05.png" class="img-fluid" alt="">
                                </div>
                                <div class="league-item__title"><span>Студенческая Волейбольная Ассоциация</span></div>
                            </a>
                        </div>
                        <div class="col col-xs-6 col-md-6 col-lg-3 col-gutter-lr mb-30">
                            <a href="#" class="league-item">
                                <div class="league-item__logo">
                                    <img src="img/res/logo/league__logo_04.png" class="img-fluid" alt="">
                                </div>
                                <div class="league-item__title"><span>Московская Студенческая Хоккейная Лига</span></div>
                            </a>
                        </div>
                    </div>
                </div>

            </div>

            <div class="informers">
                <div class="informers__header">Прошедшие матчи</div>
                <div class="informers__main">
                    <div class="informers__slider">
                        <div class="swiper-container informers-slider">
                            <!-- Additional required wrapper -->
                            <div class="swiper-wrapper">

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ПГАФКСИТ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_02.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">СПбГУПТД</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Московская Студенческая Хоккейная Лига. Групповой этап.</div>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_03.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">КГТУ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_04.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ОрёгГУ</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Национальная студенческая футбольная лига. Премьер-группа</div>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_05.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">СПбПУ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_06.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ТГУ</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Ассоциация Студенческого Баскетбола. Студенческая лига РЖД.</div>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ПГАФКСИТ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_02.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">СПбГУПТД</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Московская Студенческая Хоккейная Лига. Групповой этап.</div>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_03.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">КГТУ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_04.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ОрёгГУ</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Национальная студенческая футбольная лига. Премьер-группа</div>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_05.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">СПбПУ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_06.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ТГУ</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Ассоциация Студенческого Баскетбола. Студенческая лига РЖД.</div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                    <div class="informers__nav">
                        <div class="informers__scrollbar informers__scrollbar-one swiper-scrollbar"></div>
                        <div class="informers__counter">
                            <span class="informers__counter--current">1</span>
                            /
                            <span class="informers__counter--total">6</span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="sport-type">
                <div class="sport-type__header">Виды спорта</div>
                <div class="sport-type__main">
                    <div class="sport-type__slider">
                        <div class="swiper-container sport-type-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_01.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name">Гребля</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_10.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name">Бег</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_02.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name">Бадминтон</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_11.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name">Настольный теннис</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_03.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name">Плаванье</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_12.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name"></div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_04.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name">Бокс</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_13.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name">Пляжный волейбол</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_05.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name">Велоспорт</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_14.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name">Спортивная гимнастика</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_06.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name">Водное поло</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_15.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name">Большой теннис</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_07.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name">Волейбол</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_16.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name">Тяжелая атлетика</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_08.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name">Гандбол</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_17.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name">Футбол</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_09.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name">Гольф</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="sport-type__item">
                                        <div class="sport-type__item--logo">
                                            <i>
                                                <img src="img/res/logo/sport_type__logo_18.svg" class="img-fluid" alt="">
                                            </i>
                                        </div>
                                        <div class="sport-type__item--name">Шахматы</div>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="sport-type__nav">
                        <div class="sport-type__scrollbar swiper-scrollbar"></div>
                        <div class="sport-type__counter">
                            <span class="sport-type__counter--current">1</span>
                            /
                            <span class="sport-type__counter--total">7</span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="informers">
                <div class="informers__header">Предстоящие матчи</div>
                <div class="informers__main">
                    <div class="informers__slider">
                        <div class="swiper-container informers-slider-two">
                            <!-- Additional required wrapper -->
                            <div class="swiper-wrapper">

                                <div class="swiper-slide">
                                    <a href="#" class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ПГАФКСИТ</div>
                                                </div>
                                                <div class="informer__content--value">vs</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_02.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">СПбГУПТД</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Московская Студенческая Хоккейная Лига. Групповой этап.</div>
                                    </a>
                                </div>

                                <div class="swiper-slide">
                                    <a href="#" class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_03.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">КГТУ</div>
                                                </div>
                                                <div class="informer__content--value">vs</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_04.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ОрёгГУ</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Национальная студенческая футбольная лига. Премьер-группа</div>
                                    </a>
                                </div>

                                <div class="swiper-slide">
                                    <a href="#" class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_05.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">СПбПУ</div>
                                                </div>
                                                <div class="informer__content--value">vs</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_06.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ТГУ</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Ассоциация Студенческого Баскетбола. Студенческая лига РЖД.</div>
                                    </a>
                                </div>

                                <div class="swiper-slide">
                                    <a href="#" class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ПГАФКСИТ</div>
                                                </div>
                                                <div class="informer__content--value">vs</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_02.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">СПбГУПТД</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Московская Студенческая Хоккейная Лига. Групповой этап.</div>
                                    </a>
                                </div>

                                <div class="swiper-slide">
                                    <a href="#" class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_03.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">КГТУ</div>
                                                </div>
                                                <div class="informer__content--value">vs</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_04.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ОрёгГУ</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Национальная студенческая футбольная лига. Премьер-группа</div>
                                    </a>
                                </div>

                                <div class="swiper-slide">
                                    <a href="#" class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_05.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">СПбПУ</div>
                                                </div>
                                                <div class="informer__content--value">vs</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_06.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ТГУ</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Ассоциация Студенческого Баскетбола. Студенческая лига РЖД.</div>
                                    </a>
                                </div>

                            </div>
                        </div>
                    </div>
                    <div class="informers__nav">
                        <div class="informers__scrollbar informers__scrollbar-two swiper-scrollbar"></div>
                        <div class="informers__counter">
                            <span class="informers__counter--current-two">1</span>
                            /
                            <span class="informers__counter--total">6</span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="partners-block">
                <div class="partners__header">Партнёры</div>
                <div class="partners__main">
                    <div class="partners__general">
                        <a class="partners__item" href="#">
                            <div class="partners__item--image">
                                <img src="img/res/partners/partner__01.png" class="img-fluid" alt="">
                            </div>
                            <div class="partners__item--text">Генеральный партнёр</div>
                        </a>
                    </div>
                    <div class="partners__informaition">
                        <div class="partners__slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__02.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__03.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__04.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__05.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__06.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__02.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__03.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__04.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__05.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__06.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="partners__legend">Информационные партнёры</div>
                    </div>
                </div>
                <div class="partners__scrollbar swiper-scrollbar"></div>
            </div>

        </div>
    </div>

    <div class="extra">
        <div class="container">
            <div class="extra__header">Обратите внимание</div>
            <div class="extra__main">
                <div class="swiper-container extra-slider">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="extra__item">
                                <div class="extra__item--image">
                                    <img src="img/res/extra__image_01.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="extra__item--title">Новое притяжение молодежного спорта столицы</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="extra__item">
                                <div class="extra__item--image">
                                    <img src="img/res/extra__image_02.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="extra__item--title">Новое притяжение молодежного спорта столицы</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="extra__item">
                                <div class="tags">
                                    <a href="#" class="tags__item tag-dark-blue">НОВОСТИ</a>
                                    <a href="#" class="tags__item tag-white">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>23 ФОТО</span>
                                    </a>
                                </div>
                                <div class="extra__item--image">
                                    <img src="img/res/extra__image_03.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="extra__item--title">Новое притяжение молодежного спорта столицы</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="extra__item">
                                <div class="extra__item--image">
                                    <img src="img/res/extra__image_04.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="extra__item--title">Новое притяжение молодежного спорта столицы</div>
                            </div>
                        </div>

                        <div class="swiper-slide">
                            <div class="extra__item">
                                <div class="extra__item--image">
                                    <img src="img/res/extra__image_01.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="extra__item--title">Новое притяжение молодежного спорта столицы</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="extra__item">
                                <div class="extra__item--image">
                                    <img src="img/res/extra__image_02.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="extra__item--title">Новое притяжение молодежного спорта столицы</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="extra__item">
                                <div class="tags">
                                    <a href="#" class="tags__item tag-dark-blue">НОВОСТИ</a>
                                    <a href="#" class="tags__item tag-white">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>23 ФОТО</span>
                                    </a>
                                </div>
                                <div class="extra__item--image">
                                    <img src="img/res/extra__image_03.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="extra__item--title">Новое притяжение молодежного спорта столицы</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="extra__item">
                                <div class="extra__item--image">
                                    <img src="img/res/extra__image_04.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="extra__item--title">Новое притяжение молодежного спорта столицы</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
